@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Sofia';
    src: url('../fonts/sofiaprolight-webfont.eot');
    src: url('../fonts/sofiaprolight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sofiaprolight-webfont.woff') format('woff'),
         url('../fonts/sofiaprolight-webfont.ttf') format('truetype'),
         url('../fonts/sofiaprolight-webfont.svg#sofia_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin:0 0 25px 0;
	background:url('../interface/background.jpg') center top repeat-y #000;
	font-family:"Sofia", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
}

p { text-align:justify; }
.pblock { background:url('../interface/dot_black.png') repeat; padding:0 10px 0 10px; margin:6px 0 25px 0; border:1px solid #000; overflow:auto; }
.pblock400 { background:url('../interface/dot_black.png') repeat; padding:0 10px 0 10px; margin:6px 0 10px 0; border:1px solid #000; min-height:400px; }
.pblock_home { background:url('../interface/dot_black.png') repeat; padding:30px; margin:6px 0 18px 0; border:1px solid #000; overflow:auto; }
.pblock_services { background:url('../interface/dot_black.png') repeat; padding:0 10px 0 10px; margin:6px 0 10px 0; border:1px solid #000; min-height:925px; }
.pblock_work { background:url('../interface/dot_black.png') repeat; padding:0 10px 0 10px; margin:6px 0 10px 0; border:1px solid #000; min-height:925px; }
.pblock_workpics { background:url('../interface/dot_black.png') repeat; padding:10px; margin:6px 0 10px 0; border:1px solid #000; text-align:center; }
.pblock_contact { background:url('../interface/dot_black.png') repeat; padding:0 10px 0 10px; margin:6px 0 10px 0; border:1px solid #000; min-height:550px; }
.pintro { font-size:1.2em; }
.bigp { font-size:1.4em; }

.p10 { padding:0 10px 0 10px; }
.bigdetail { padding:0 0 0 25px; margin:15px 0 15px 0; font-size:16px; }
.smalldetail { padding:0 0 0 25px; margin:-10px 0 15px 0; font-size:12px; font-style:italic; }
.error { color:#00AE5B; font-weight:bold; font-style:italic; font-size:12px; }

strong { font-weight:5000; }

h1 { font-family:"Sofia", Arial, Helvetica, sans-serif; font-size:24px; }
h1.h1fullwidth { font-family:"Sofia", Arial, sans-serif; background:#000; font-size:22px; font-weight:normal; margin:10px 0 15px 0; padding:7px 10px 9px 10px; overflow:auto; text-align:center; }
p.pfullwidth { font-family:"Sofia", Arial, sans-serif; background:#000; font-size:22px; font-weight:bold; margin:10px 0 20px 0; padding:7px 10px 9px 10px; overflow:auto; text-align:center; }
h1.h1fullwidthbold { font-family:"Sofia", Arial, sans-serif; background:#000; font-size:22px; font-weight:bold; margin:10px 0 -7px 0; padding:7px 10px 9px 10px; overflow:auto; text-align:center; }
h1.h1fullwidthboldspaced { font-family:"Sofia", Arial, sans-serif; background:#000; font-size:22px; font-weight:bold; margin:10px 0 15px 0; padding:10px; overflow:auto; text-align:center; }
h1.h1home { font-family:"Sofia", Arial, sans-serif; font-size:1em; font-weight:bold; margin:10px 0 -7px 0; padding:7px 10px 9px 0; overflow:auto; text-align:left; }
h1.h1tab { font-family:"Sofia", Arial, sans-serif; background:#000; font-size:20px; font-weight:bold; display:inline; margin:10px 0 15px 0; padding:7px 10px 9px 10px; overflow:auto; }
h2 { font-family:"Sofia", Arial, sans-serif; font-size:1em; font-weight:bold; }
h2.h2internal { font-family:"Sofia", Arial, sans-serif; font-size:22px; margin-bottom:1px; font-weight:bold; }
h2.h2block { text-transform:uppercase; display:block; font-size:12px; margin:0; padding:7px 10px 9px 10px; background:url('../interface/dot_black.png') repeat; }
h2.h2half { display:block; font-size:24px; text-align:center; font-weight:normal; margin:2px 0 -7px 0; padding:6px 10px 9px 10px; background:#000; }
h2.h2half2 { display:block; font-size:22px; text-align:center; font-weight:normal; margin:2px 0 -7px 0; padding:6px 10px 9px 10px; background:#000; }
h2.h2tab { text-transform:uppercase; font-family:"Sofia", Arial, sans-serif; background:#000; font-size:20px; font-weight:bold; display:inline; margin:10px 0 15px 0; padding:7px 10px 7px 10px; overflow:auto; }
h3 { margin-bottom:0px; }

blockquote
{
	font-style:italic;
	font-size:15px;
	margin:15px 0 0 0;
	padding:15px 30px 0 25px;
	text-align:justify;
	background:url('../interface/speechbubble_top.png') top center no-repeat;
}
.author {
	font-weight:bold;
	text-align:right;
	padding:50px 20px 0 0;
	margin:0;
	background:url('../interface/speechbubble_bottom.png') top center no-repeat;
}



a, a:visited, a:hover, a:active { color:#FFF; text-decoration:none; }

a.link_white { background:url('../interface/dot_white.png') bottom repeat-x; }
a.link_white:hover { background:url('../interface/dot_white.png') repeat; }
a.link_grey { background:url('../interface/dot_grey.png') bottom repeat-x; }
a.link_grey:hover { background:url('../interface/dot_grey.png') repeat; }
a.link_blue { background:url('../interface/dot_blue.png') bottom repeat-x; }
a.link_blue:hover { background:url('../interface/dot_blue.png') repeat; }
a.link_yellow { background:url('../interface/dot_yellow.png') bottom repeat-x; }
a.link_yellow:hover { background:url('../interface/dot_yellow.png') repeat; }
a.link_red { background:url('../interface/dot_red.png') bottom repeat-x; }
a.link_red:hover { background:url('../interface/dot_red.png') repeat; }
a.link_green { background:url('../interface/dot_green.png') bottom repeat-x; }
a.link_green:hover { background:url('../interface/dot_green.png') repeat; }

a img { border:0; }

.picleft1 { float:left; margin:20px 20px 0 2px; }
.picright1 { float:right; margin:10px 2px 2px 20px; }

img.worklogo { margin:10px; }

#container {
	margin:0 auto;
	width:890px;
}

#header { width:840px; padding:30px 25px 30px 25px; }

	#menu_none { width:890px; padding:0; overflow:auto; }
	#menu_white { width:890px; background:url('../interface/bar_white.png') bottom repeat-x; padding:0 0 10px 0; overflow:auto; }
	#menu_grey { width:890px; background:url('../interface/bar_grey.png') bottom repeat-x; padding:0 0 10px 0; overflow:auto; }
	#menu_blue { width:890px; background:url('../interface/bar_blue.png') bottom repeat-x; padding:0 0 10px 0; overflow:auto; }
	#menu_yellow { width:890px; background:url('../interface/bar_yellow.png') bottom repeat-x; padding:0 0 10px 0; overflow:auto; }
	#menu_red { width:890px; background:url('../interface/bar_red.png') bottom repeat-x; padding:0 0 10px 0; overflow:auto; }
	#menu_green { width:890px; background:url('../interface/bar_green.png') bottom repeat-x; padding:0 0 10px 0; overflow:auto; }

	#menu_none ul, #menu_white ul, #menu_grey ul, #menu_blue ul, #menu_yellow ul, #menu_red ul, #menu_green ul { list-style-type:none; margin:0; padding:0; }
	#menu_none ul li, #menu_white ul li, #menu_grey ul li, #menu_blue ul li, #menu_yellow ul li, #menu_red ul li, #menu_green ul li { width:178px; list-style-type: none; display:inline; float:left; }

	ul#menu li a { font-family:"Sofia", Arial, sans-serif; font-size: 20px; font-weight:bold; display:block; text-align:center; padding:12px 0 14px 0; outline:none; }

	ul li a.navigation-link_white {  background:url('../interface/dot_white.png') repeat; }
	ul li a.navigation-link_grey { background:url('../interface/dot_grey.png') repeat; }
	ul li a.navigation-link_blue { background:url('../interface/dot_blue.png') repeat; }
	ul li a.navigation-link_yellow { background:url('../interface/dot_yellow.png') repeat; }
	ul li a.navigation-link_red { background:url('../interface/dot_red.png') repeat; }
	ul li a.navigation-link_green { background:url('../interface/dot_green.png') repeat; }

	ul#menu li a:hover { text-decoration:underline; }

#content { background:url('../interface/background.png') center top no-repeat; margin:20px 0 0 0; clear:both; min-height:450px; }
	.clearer { clear:both; }

	.contenthalfL { float:left; width:435px; margin-right:10px; min-height:550px; }
	.contenthalfR { float:right; width:435px; margin-left:10px; min-height:550px; }
	
	.lefthalf { float:left; width:463px; background:url('../interface/dot_black.png') repeat; padding:0; margin:6px 0 15px 0; border:1px solid #000; }
	.righthalf { float:right; width:463px; background:url('../interface/dot_black.png') repeat; padding:0; margin:6px 0 15px 0; border:1px solid #000; }
	
	.services_box { float:left; width:249px; margin:0 20px 0 20px; }
	
	.testimonialbox { float:left; width:400px; margin:10px; }
	
	#mapbox { width:888px; background:url('../interface/dot_black.png') repeat; margin:6px 0 15px 0; border:1px solid #000; clear:both; }
	#map { width:868px; height:500px; margin:10px; color:#000; font-family:"Sofia", Arial, sans-serif; font-size:1.5em; font-weight:bold; }

	.middle300 { margin:0 auto; width:300px; }
		.middle300 p { text-align:center; }

	.homepicleft { float:left; margin:0 0 20px 100px; width:300px; }
	.homepicright { float:right; margin:0 100px 20px 0; width:300px; }
	.homepicleft p, .homepicright p { text-align:center; margin-top:0; }
	
	.homeli { padding:0; margin:0 auto; width:700px; clear:both; }
	.homeli_left { float:left; text-align:left; width:110px; font-size:28px; }
	.homeli_right { float:left; text-align:left; width:590px; padding-bottom:20px; }
		.homeli_right h3 { font-weight:normal; font-size:28px; margin:0; }
		.homeli_right p { font-size:20px; margin:6px 0 7px 0; }

#footer { width:890px; background:url('../interface/dot_black.png') repeat; }

	#footer p { text-align:center; }

	p.footer_none    { background:url('../interface/dot_grey.png') top repeat-x; padding:5px; font-size:0.7em; }
	p.footer_white   { background:url('../interface/dot_white.png') top repeat-x; padding:5px; font-size:0.7em; }
	p.footer_grey    { background:url('../interface/dot_grey.png') top repeat-x; padding:5px; font-size:0.7em; }
	p.footer_blue    { background:url('../interface/dot_blue.png') top repeat-x; padding:5px; font-size:0.7em; }
	p.footer_yellow { background:url('../interface/dot_yellow.png') top repeat-x; padding:5px; font-size:0.7em; }
	p.footer_red      { background:url('../interface/dot_red.png') top repeat-x; padding:5px; font-size:0.7em; }
	p.footer_green   { background:url('../interface/dot_green.png') top repeat-x; padding:5px; font-size:0.7em; }

	#footer a, #footer a:visited { padding:0 3px 0 3px; }
	#footer a:hover, #footer a:active { background:url('../interface/dot_black.png') repeat; }


form { text-align:center; padding:10px; }

.form_text_1 { width:308px; background:url('../interface/dot_black.png') repeat; border:1px solid #333; font-family:Arial, sans-serif; color:#FFF; padding:5px; margin:0 0 15px 0; text-align:center; }
.form_text_2 { width:308px; background:url('../interface/dot_black.png') repeat; border:1px solid #333; font-family:Arial, sans-serif; color:#FFF; padding:5px; margin:0 0 15px 0; }
.form_text_1:hover, .form_text_2:hover { border:1px solid #187E4B; }

.form_submit_1 { width:322px; padding:10px; font-size:1.2em; font-weight:bold; cursor:pointer; }

.form_captcha { margin:0 auto; width:318px; }
